section#emailsubject {
    padding: 0;
}

section#namephone {
    padding: 0;
}

.ample-form .col-sm-6{
    padding: 0!important;
}

#namephone .row,
#emailsubject .row {
    margin: 0;
}


.ample-form {
    background: #852178 ;
    padding: 50px;
    border-radius: 0px;
    border: 0px solid #ac0d19;
}

@media (max-width: 767px){
.ample-form {
    padding: 50px 15px!important;
    /* border-radius: 20px; */
    /* border: 2px solid #ac0d19; */
}}


.ample-form input{
    width: 100%!important;
    background:transparent;
    border: 0px;
    border: 1px solid #ffffff6e;
    border-radius: 0px;
    color: #fff;
    height: 50px;
    box-shadow: none!Important;
    /* font-family: 'industry-bold'; */
}

.ample-form textarea {
    width: 100%!important;
    background:transparent;
    border: 0px;
    border: 1px solid #ffffff6e;
    border-radius: 0px;
    color:#fff;
    /* font-family: 'industry-bold'; */
    color: #fff!important;
}


.ample-form label {
    margin-bottom:5px!important;
}
input#ff_elem226 {
    border: 0px!important;
}
label#bfLabel226 {
    width: fit-content;
}

@media (min-width: 768px){
section#emailsubject .col-sm-6:first-child,
section#namephone .col-sm-6:first-child{
    padding-right:15px!important;
}

section#emailsubject .col-sm-6:nth-child(2),
section#namephone .col-sm-6:nth-child(2){
    padding-left:15px!important;
}
}

/*autofill*/
.ample-form .form-control:focus {
    border-color: #fff;
    outline: 0;
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
}

div#bfPage2 p {
    margin: 0;
    /* background: #fff; */
    padding: 0px 0px;
    border-radius:10px;
    color: #fff;
    /* font-family: 'industry-bold'!important; */
}


.ample-form .form-group {
    display: block!important;
}

.ample-form #bfLabel4 {
    width: 100%;
}

.ample-form textarea#ff_elem4 {
    width: 100%;
    border: 1px solid #ffffff6e;
    border-radius: 0px;
}

.ample-form label {
    /* font-family: 'industry-black'; */
    font-weight: 900;
    color: #fff!important;
}

input#ff_elem28 {
    border: 0;
    height: auto;
}

/*choose-file-button*/
.ff_elem::-webkit-file-upload-button {
    border:1px solid #fff;
    background: #fff!important;
    color: #852178!important;
    border-radius: 0px;
    line-height: 0!important;
    padding: 18px!important;
}

.ff_elem::-webkit-file-upload-button:hover {
    border:1px solid #fff;
    background: #fff0!important;
    color: #fff!important;
    line-height: 0!important;
    opacity:1!important;
}





.ample-form{position:relative;box-shadow: rgba(149, 157, 165, 0.8) 0px 8px 24px!important;}
.ample-form:before {
    content:'';
    border-bottom: 14px solid #852178;
    border-left: 16px solid transparent;
    height: 0;
    width: 68%;
    position: absolute;
    top: -13px;
    right: 0px;
    z-index: 10;
}
.ample-form:after {
    content:'';
    border-top: 14px solid #852178;
    border-right: 16px solid transparent;
    height: 0;
    width: 68%;
    position: absolute;
    bottom: -13px;
    left: 0px;
    z-index: 10;
}




/**/